
.wpcf7-form fieldset {
	background:transparent url(grafikler/form/fieldset.gif) repeat-x scroll left bottom;
	border-color:#C9DCA6;
	border-style:solid none none;
	border-width:1px medium medium;
	width: 80%;
	margin: 0 auto;
 
}
.wpcf7-form legend {
	padding: 5px 5px 5px 5px;
	font-weight: bold;
	border:#FF6600 1px solid;
	background-color:#861895;
	font-size: 14px;
	color: #FFFFFF;
}
.wpcf7-form label {
	display: inline-block;
	line-height: 120%;
	width: 140px;
	position: relative;
	float: left;
	margin-right: 1em;
	padding-top: 10px;
}
.wpcf7-form fieldset ol {
  margin: 0;
  padding: 0;
}
.wpcf7-form fieldset li {
  background:transparent url(grafikler/form/divider.gif) repeat-x scroll left bottom;
  list-style: none;
  padding: 5px 10px 7px;
  margin: 0;
  list-style-image:none;
  list-style-position:outside;
  list-style-type:none;
}

.wpcf7-form em {
  font-weight: bold;
  font-style: normal;
  color: #f00;
}
/* Comment List
 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */	
.com-list {}
.com-list h3 { font-size: 18px; line-height: 22px; font-weight: normal; padding-bottom: 10px; margin-bottom: 15px; border-bottom: solid 1px #ebeadd;}
.com-entry { background: url(images/com-top.png) no-repeat left top; margin-bottom: 20px;}
.com-entry-bot { background: url(images/com-bot.png) no-repeat left bottom; padding: 10px 0px;}

.com-con { padding: 10px 70px 10px 20px; font-size: 11px; line-height: 16px; color:#666; border-left: solid 1px #e7e5dd; border-right: solid 1px #e7e5dd; position: relative;}
.com-name { font: bold 14px/14px "Arial"; letter-spacing: -1px;}
.com-avt { position: absolute; top: 10px; right: 20px; width: 30px; height: 30px; }
* html .com-avt { right: 40px;}
.com-avt img { border: 1px solid #ccc;}
.com-date { font-size: 10px; color: #999; margin-bottom: 10px; }
.com-date a, .com-date a:visited, .com-date a:hover { color: #999; text-decoration: underline; }


/* Comment Form
 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */		
.com-form { background: #f8f8f2 url(images/com-form-top.png) no-repeat left top; padding-top: 10px; }
.com-form-bot { background: url(images/com-form-bot.png) no-repeat left bottom; padding: 5px 20px 20px 20px;}
.com-form h3 { font-size: 16px; letter-spacing: -1px; border-bottom: solid 1px #e6e3db; padding-bottom: 5px; margin-bottom: 10px;}
.com-form p { padding: 6px 0px; position: relative; color:#666;}
.com-form p strong { color:#FF3300; font-weight: normal; }
.com-form label { position: absolute; top: 10px; left: 250px; font-size: 11px;}
.com-form a, .com-form a:visited, .com-form a:hover { color: #666; text-decoration: underline; }
.com-form input { background: #fff; border: 1px solid #c3bfb5; padding: 4px; margin-right: 10px; font-size: 12px; }
.com-form textarea { background: #fff; border: 1px solid #c3bfb5; padding: 4px; margin-right: 10px; }
.com-form button { cursor: pointer; display: block; width: 117px; height: 24px; background: #faf9f6 url(images/post-comment.png) no-repeat; border: none; text-indent: -1000em; margin-top: 5px;}

.formtext{
	border:solid 0px #333333;
	color: #000000;
	text-decoration:none;
	font-size:10px;
	padding:2px 0 0 0;
	font-weight: bold;
	}
.formquote a{
	padding:3px 5px 3px 5px;
	width:80%;
	clear: both;
	background-color:#FFFFCC;
	border:#861895 1px solid;
	margin:0 auto;
	font-size: 11px;
	color:#CC3300;
	text-decoration:none;
}
.formquote a:hover{
background:#FFF4BF;
color:#861895;
}
.ortala fieldset {
	border-color:#C9DCA6;
	border-style:solid none none;
	border-width:1px medium medium;
	width: 80%;
	margin: 0 auto;
}
.ortala fieldset legend {
	padding: 5px 5px 5px 5px;
	font-weight: bold;
	border:#FF6600 1px solid;
	background-color:#861895;
	font-size: 14px;
	color: #FFFFFF;
}
.ortala fieldset ul {
  margin: 0;
  padding: 0;
}
.ortala fieldset li {
	list-style: none;
	padding: 5px 10px 7px;
	margin: 0;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	width:60%;
}
.ortala fieldset fieldset {
	border-color:#C9DCA6;
	border-style:solid none none;
	border-width:1px medium medium;
	width: 80%;
	margin: 0 auto;
}
.ortala fieldset fieldset legend {
	padding: 5px 5px 5px 5px;
	font-weight: bold;
	background-color:#FFffff;
	border:0 none;
	font-size: 12px;
	color: #861895
}
.ortala fieldset fieldset ul {
  margin: 0;
  padding: 0;
}
.ortala fieldset fieldset li {
	background:transparent url(grafikler/form/divider.gif) repeat-x scroll left bottom;
	list-style: none;
	padding: 5px 10px 7px;
	margin: 0;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	width:100%;
}
.ortala fieldset fieldset li h2{
   color:#660066;
   width:150px;
   font-size:12px;
   display:none;
                               }
.kisisellestirmeformu fieldset {
	background:transparent url(grafikler/form/fieldset.gif) repeat-x scroll left bottom;
	border-color:#C9DCA6;
	border-style:solid none none;
	border-width:1px medium medium;
	width: 80%;
	margin: 0 auto;
 
}
.kisisellestirmeformu legend {
	padding: 5px 5px 5px 5px;
	font-weight: bold;
	border:#FF6600 1px solid;
	background-color:#861895;
	font-size: 14px;
	color: #FFFFFF;
}
.kisisellestirmeformu label {
	display: inline-block;
	line-height: 120%;
	width: 160px;
	position: relative;
	float: left;
	margin-right: 1em;
	padding-top: 10px;
}
.kisisellestirmeformu fieldset ol {
  margin: 0;
  padding: 0;
}
.kisisellestirmeformu fieldset li {
  background:transparent url(grafikler/form/divider.gif) repeat-x scroll left bottom;
  list-style: none;
  padding: 5px 10px 7px;
  margin: 0;
  list-style-image:none;
  list-style-position:outside;
  list-style-type:none;
}

.kisisellestirmeformu em {
  font-weight: bold;
  font-style: normal;
  color: #f00;
}
form input, form textarea {
	/* display: inline; inline display must not be set or will hide submit buttons in IE 5x mac */
	width:auto;      /* set width of form elements to auto-size, otherwise watch for wrap on resize */
	margin:0; /* set margin on left of form elements rather than right of
                              label aligns textarea better in IE */
}

form input#reset {
	margin-left:0px; /* set margin-left back to zero on reset button (set above) */
}

textarea { overflow: auto; }

form small {
	display: block;
	margin: 0 0 5px 160px; /* instructions/comments left margin set to align w/ right column inputs */
	padding: 1px 3px;
	font-size: 88%;
}
/* foto yükleme paneli*/
.msg {
	text-align:left;
 	color:#666;
	background-repeat: no-repeat;
 	margin-left:15px;
        margin-right:15px;
	padding:5px;

}

.emsg {
	text-align:left;
	margin-left:15px;
        margin-right:15px;
	color:#666;
	background-repeat: no-repeat;
	padding:5px;

}

#loader{
   visibility:hidden;
}

#f1_upload_form, #f1_upload_form2{
   height:100px;
}

#f1_error{
   font-family: Geneva, Arial, Helvetica, sans-serif;
   font-size: 12px;
   font-weight:bold;
   color:#FF0000;
}

#f1_ok{
   font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
   font-weight:bold;
   color:#00FF00;

}

#f1_upload_form, #f1_upload_form2{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
}

#f1_upload_process, #f1_upload_process2{
   z-index:100;
   visibility:hidden;
   position:absolute;
   text-align:center;
   width:220px;
}